<STYLE type="text/css">
<!--

BODY
	{
	background-color: #FFFFCC;
	font-family: Times New Roman, serif;
	color: #333333;
	}

.menu
	{
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	}

.menu2
	{
	text-decoration: none;
	font-weight: bold;
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
	}

.menustrong
	{
	font-weight: bold;
	color: #FFFFFF;
	background: #000000;
	}

.menutext
	{
	font-weight: normal;
	line-height: 16px;
	font-size: 11pt;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
	color: #000000;
	}

.keywords
	{
	font-family: arial, helvetica, sans-serif;
	font-size: 9pt;
	font-weight: 500;
	color: #000000;
	text-align: left;
	margin-left: 6;
	margin-right: 10;
	}

.section
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	}

.essay
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #CC3333;
	}

.caption1
	{
	font-family: arial, helvetica, sans-serif;
	font-size: 11pt;
	font-weight: 600;
	color: #333333;
	}

.caption2
	{
	font-family: arial, helvetica, sans-serif;
	font-size: 12pt;
	font-weight: 500;
	text-align: left;
	color: #333333;
	}

.main
	{
	font-size: 13pt;
	font-weight: normal;
	color: #333333;
	text-align: justify;
	margin-left: 40;
	margin-right: 50;
	margin-top: 0;
	}

.text
	{
	font-family: Times New Roman, serif;
	font-size: 13pt;
	color: #333333;
	font-weight: normal;
	text-align: justify;
	}




SPAN.cite
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: normal;
	color: #666666;
	}

DIV.maplink

	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: normal;
	text-align: center;
	}

BLOCKQUOTE
	{
	font-family: Times New Roman, serif;
	font-size: 13pt;
	color: #000099;
	font-weight: normal;
	text-align: left;
	}

UL
	{
	font-family: Times New Roman, serif;
	font-size: 13pt;
	color: #333333;
	font-weight: normal;
	text-align: justify;
	margin-left: 60;
	margin-right: 70;
	}

OL
	{
	font-family: Times New Roman, serif;
	font-size: 13pt;
	color: #333333;
	font-weight: normal;
	text-align: justify;
	margin-left: 60;
	margin-right: 70;
	}


DIV.links
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: normal;
	margin-left: 140;
	margin-right: 20;
	}


EM, I
	{
	font-style: italic;
	}

.quote
	{
	color: #000099;
	}

H1
	{
	font-family: Antique, Arial, Helvetica, Times New Roman;
	font-size: 240%;
	color: #336600;
	text-align: center;
	margin-left: 0;
	margin-right: 0;
	padding: 4;

	}

H2
	{
	font-family: Antique, Arial, Helvetica, Times New Roman;
	font-size: 150%;
	margin-left: -20;
	margin-right: -20;
	color: #FFFF66;
	background-color: #336600;
	padding: 4;
	border-right-width: 1;
	border-color: #333300;
	}

H3
	{
	font-family: Antique, Arial, Helvetica, Times New Roman;
	font-size: 24pt;
	font-weight: bold;
	margin-left: 0%;
	margin-right: 0%;
	color: #333333;
	background-color: #FFFFFF;
	padding: 0;
	border-right-width: 1;
	border-color: #FFFFFF;
	}

H4
	{
	font-family: Times New Roman, serif;
	font-size: 16pt;
	font-weight: 500;
	text-align: left;
	}

<!-- N.B. border required so that box looks as wide in Netscape as in Explorer -->

A:link
	{
	text-decoration: none;
	font-weight: bold;
	color: #333333;
	}
A:visited
	{
	text-decoration: none;
	font-weight: bold;
	color: #99CC99;
	}

A:hover
	{
	text-decoration: none;
	color: #FFFFCC;
	background: #336600;
	font-weight: bold;
	}

A.small
	{
	font-size: 75%;
	font-family: arial, helvetica, sans-serif;
	}

A.txt
	{
	color: #333333;
	font-size: 13pt;
	font-weight: bold;
	text-decoration: none;
	}

A:active.txt
	{
	color: #F0F0F0;
	}

A:visited.txt
	{
	color: #333333;
	}

A:hover.txt
	{
	color: #FFFFCC;
	background: #333333;
	text-decoration: none;
	font-size: 14pt;
	}


-->
</STYLE>